Endpoint Vulnerability

Ubuntu Security Notice USN-3228-1

Description

Several security issues were fixed in libevent.

Affected Products

libevent - Asynchronous event notification library